=== debian/control ===
Source: wordpress
Section: web
Priority: optional
Maintainer: Giuseppe Iuculano <iuculano@debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), dh-linktree
Build-Depends-Indep: perl, gettext, libphp-phpmailer (>= 5.1), libjs-prototype, libjs-scriptaculous, tinymce (>= 3.4.2), libphp-snoopy, libjs-jquery (>= 1.6.1), libjs-jquery-ui (>= 1.8.1), libjs-jquery-form, libjs-cropper, libphp-simplepie (>= 1.2), libjs-swfobject, libjs-backbone, libjs-underscore
Homepage: http://wordpress.org
Vcs-Git: git://anonscm.debian.org/collab-maint/wordpress.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wordpress.git

Package: wordpress
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, apache2 | httpd, mysql-client, libapache2-mod-php5 | php5, php5-mysql, php5-gd
Recommends: wordpress-l10n
Suggests: mysql-server (>= 5.0.15)
Description: weblog manager
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support

Package: wordpress-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}, wordpress (= ${source:Version})
Description: weblog manager - language files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress language files
