## wordpress 3.6.1+dfsg

=== debian/changelog ===
wordpress (3.6.1+dfsg-1~deb6u4) squeeze-security; urgency=medium

  * Non-maintainer upload by the Security Team.
  * fixed dependency for libjs-cropper Closes: #745189

 -- Craig Small <csmall@debian.org>  Mon, 21 Apr 2014 09:47:09 +1000

wordpress (3.6.1+dfsg-1~deb6u3) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Import Wordpress 3.8.3 changesets to fix Quick Drafts
    that was broken in 3.6.1+dfsg-1~deb6u2 Closes: #745030
    - Changeset 28073
    - Changeset 28114

 -- Craig Small <csmall@debian.org>  Thu, 17 Apr 2014 19:37:47 +1000

wordpress (3.6.1+dfsg-1~deb6u2) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Import some changesets from Wordpress 3.8.2 to fix the two security issues
    present (Closes: #744018)
    - Changeset 27976 - CVE-2014-0165: Wordpress privilege escalation:
    prevent contributors from publishing posts - Changeset 27976
    - Changeset 28054 - CVE-2015-0166: Wordpress potential authentication
    cookie forgery
    - Changeset 27873 - Hardening to Forward pingback IP during pingback
    verification.

 -- Craig Small <csmall@debian.org>  Thu, 10 Apr 2014 22:12:48 +1000

wordpress (3.6.1+dfsg-1~deb6u1) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Import Wordpress 3.6.1 from Jessie to fix all the security issues present
    in Squeeze:                                                 closes: #722537
    - CVE-2013-4338: unsafe PHP unserialization can causes arbitrary code
    execution.
    - CVE-2013-4339: unproper input validation in URL parsing can lead to
    arbitrary redirection.
    - CVE-2013-4340: privilege escalation allowing an user with an author role
    to create an entry appearing as written by another user.
    - CVE-2013-5738: authenticated users can conduct cross-site scripting
    attacks (XSS) using crafted html file uploads.
    - CVE-2013-5739: default Wordpress configuration doesn't prevent upload
    for .swf and .exe files, making it easier for authenticated users to
    conduct XSS attacks.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Sep 2013 10:30:29 +0200

wordpress (3.6.1+dfsg-1) unstable; urgency=high

  * New upstream security release.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 12 Sep 2013 07:58:57 +0200

wordpress (3.6+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Improve wp-settings to verify that $_SERVER['HTTP_X_FORWARDED_PROTO']
    exists before accessing it (avoids a PHP notice).
    Thanks to Paul Dreik <slask@pauldreik.se> for the report and the patch.
  * Document in README.Debian the need to login to /wp-admin/ to complete
    an upgrade.
  * Drop useless debian/README.source
  * Drop 008CVE2008-2392.patch since upstream now disables unfiltered
    uploads by default. See http://core.trac.wordpress.org/ticket/10692
  * Drop 009CVE2008-6767.patch since the backto parameter is validated
    against a whitelist, and externally triggered upgrades are not a
    security problem as long as they work.
  * Update debian/missing-sources with latest versions.
  * Update upstream l10n.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 04 Sep 2013 23:18:58 +0200

wordpress (3.5.2+dfsg-1~deb6u1) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Import wordpress from Jessie to fix all the security issues present in
    Squeeze.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 29 Jun 2013 13:49:37 +0200

wordpress (3.3.2+dfsg-1~squeeze1) stable-security; urgency=low

  * Import wordpress from Wheezy to fix all the security issues present in
    Squeeze. This fixes:
    - CVE-2011-3122, CVE-2011-3125, CVE-2011-3126, CVE-2011-3127,
      CVE-2011-3128, CVE-2011-3129, CVE-2011-3130 (multiple unspecified
      vulnerabilities) which were allocated from
      the Wordpress 3.1.3 / 3.2 beta2 release announcement
    - CVE-2011-4956 (missing input sanitization) and CVE-2011-4957 (missing
      URL length check in make_clickable() function) allocated from Wordpress
      3.1.1 release announcement.
    - CVE-2012-2399 (unspecified vulnerability in
      wp-includes/js/swfupload/swfupload.swf), CVE-2012-2400 (unspecified
      vulnerability in wp-includes/js/swfobject.js), CVE-2012-2401 (Same-Origin
      Policy bypass in Plupload plugin), CVE-2012-2402 (access restriction
      bypass by authenticated site administrators), CVE-2012-2403 (Wordpress
      supports clickable links inside attributes, making it easier to conduct
      XSS attacks) CVE-2012-2404 (Wordpress supports offsite redirects,
      making it easier to conduct XSS attacks), which were allocated from the
      3.3.2 release announcement.                               closes: #670124
  * debian/wordpress.linktrees:
    - don't symlink TinyMCE, it's too old in Squeeze.
    - don't deduplicate jquery, same thing.
    - don't deduplicate jquery-form, doesn't exist in Squeeze.
  * debian/control:
    - drop build-dep on tinymce, libjs-jquery and libjs-jquery-form, we'll use 
      the embedded versions.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 10 May 2012 23:00:46 +0200
