## wordpress 3.8.2+dfsg

=== debian/changelog ===
wordpress (3.8.2+dfsg-1) unstable; urgency=high

  * New upstream release Fixes CVE-2014-0165, CVE-2014-0166
    and Closes: #744019

 -- Craig Small <csmall@debian.org>  Wed, 09 Apr 2014 22:13:54 +1000

wordpress (3.8.1+dfsg1-2) unstable; urgency=medium

  * Updated copyright file Closes: #736514

 -- Craig Small <csmall@debian.org>  Fri, 14 Feb 2014 22:03:49 +1100

wordpress (3.8.1+dfsg1-1) unstable; urgency=medium

  * Added Breaks/Replaces for combined wordpress Closes: #736688
  * Removed moxieplayer.swf and added missing sources Closes: #736804

 -- Craig Small <csmall@debian.org>  Thu, 06 Feb 2014 22:42:07 +1100

wordpress (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Depend on either mysql or mariadb client Closes: #732914

 -- Craig Small <csmall@debian.org>  Fri, 24 Jan 2014 22:20:08 +1100

wordpress (3.8+dfsg-1) unstable; urgency=low

  [ Pablo Vazquez Martinez ]
  * Split themes in different binary packages. Closes: #723819

  [ Craig Small ]
  * New upstream release. Closes: #733726
  * Update Standards-Version to 3.9.5.
  * New Maintainer

 -- Craig Small <csmall@debian.org>  Wed, 22 Jan 2014 22:28:02 +1100

wordpress (3.7.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Enable usage of php5-mysqlnd as an alternative to php5-mysql.
    Closes: #722552
  * Improve wp-setup to cope with plugins/themes directories with
    spaces. Thanks to Oskar Liljeblad <oskar@osk.mine.nu> for the patch.
    Closes: #723074
  * Refresh patches

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 13 Nov 2013 20:41:09 +0100
