## wordpress 3.9.2+dfsg

=== debian/changelog ===
wordpress (3.9.2+dfsg-1) unstable; urgency=high

  * New Upstream release
  * Fixes XML Security bug Closes: #757312

 -- Craig Small <csmall@debian.org>  Thu, 07 Aug 2014 18:26:39 +1000

wordpress (3.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Use system CA certificate file Closes: #748965

 -- Craig Small <csmall@debian.org>  Wed, 11 Jun 2014 22:33:48 +1000

wordpress (3.9+dfsg-1) unstable; urgency=medium

  * New upstream release
  * 3.9 seems to handle different locations for plugins so the
    plugin directory handling patches have been cut back.

 -- Craig Small <csmall@debian.org>  Thu, 17 Apr 2014 20:56:19 +1000

wordpress (3.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release - fixes Quick Draft tool that broke in 3.8.2

 -- Craig Small <csmall@debian.org>  Wed, 16 Apr 2014 22:48:26 +1000
