=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 Architecture: all
 Depends: apache2 | httpd,
          libapache2-mod-php5 | php5,
+         ca-certificates,
          mysql-client | mariadb-client,
          php5-gd,
          php5-mysql | php5-mysqlnd,
