## wordpress 4.0.1+dfsg

=== debian/changelog ===
wordpress (4.0.1+dfsg-2) unstable; urgency=medium

  * Fixed i18n updates
  * twentyfourteen theme has translations Closes: #772205

 -- Craig Small <csmall@debian.org>  Sat, 06 Dec 2014 18:54:49 +1100

wordpress (4.0.1+dfsg-1) unstable; urgency=high

  * New upstream release
  * Fixes several security bugs Closes: #770425
    - Three cross-site scripting issues that a contributor or
      author could use to compromise a site.
    - A cross-site request forgery that could be used to trick a
      user into changing their password.
    - An issue that could lead to a denial of service when
      passwords are checked.
    - Additional protections for server-side request forgery
      attacks when WordPress makes HTTP requests.
    - An extremely unlikely hash collision could allow a user’s
      account to be compromised, that also required that they
      haven’t logged in since 2008.
    - WordPress now invalidates the links in a password reset email
      if the user remembers their password, logs in, and changes
      their email address.

 -- Craig Small <csmall@debian.org>  Sat, 22 Nov 2014 19:29:37 +1100

wordpress (4.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Fri, 05 Sep 2014 20:58:06 +1000
