## wordpress 4.1+dfsg

=== debian/changelog ===
wordpress (4.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Changed trigger to noawait Closes: #772862
  * Updated apache example Closes: #773075
  * Updated to standards 3.9.6
  * Added getid3 and mediaelement to linktree Closes: #762523
  * Removed two unbuildable mediaelement files

 -- Craig Small <csmall@debian.org>  Sat, 20 Dec 2014 15:31:21 +1100
