=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dh-linktree
 Build-Depends-Indep: gettext,
                      libjs-backbone,
@@ -10,13 +10,13 @@
                      libjs-jquery (>= 1.6.1),
                      libjs-jquery-form,
                      libjs-jquery-ui (>= 1.8.1),
+                     libjs-mediaelement,
                      libjs-prototype,
                      libjs-scriptaculous,
                      libjs-swfobject,
                      libjs-underscore,
                      libphp-phpmailer (>= 5.1),
-                     libphp-simplepie (>= 1.2),
-                     libphp-snoopy,
+                     php-getid3 (>= 1.9.8-2),
                      perl,
                      tinymce (>= 3.4.2)
 Homepage: http://wordpress.org
@@ -31,9 +31,9 @@
          mysql-client | mariadb-client,
          php5-gd,
          php5-mysql | php5-mysqlnd,
-         wordpress-theme-twentyfourteen,
+         wordpress-theme-twentyfifteen,
          ${misc:Depends}
-Recommends: wordpress-l10n, wordpress-theme-twentytwelve
+Recommends: wordpress-l10n
 Suggests: mysql-server (>= 5.0.15)
 Description: weblog manager
  WordPress is a full featured web blogging tool:
@@ -55,6 +55,21 @@
     * Themable
     * Plugin support
  This package contains WordPress language files
+
+Package: wordpress-theme-twentyfifteen
+Architecture: all
+Enhances: wordpress
+Depends: ${misc:Depends}
+Replaces: wordpress (<< 3.8+dfsg-1)
+Breaks: wordpress (<< 3.8+dfsg-1)
+Description: weblog manager - twentytfifteen theme files
+ WordPress is a full featured web blogging tool:
+    * Instant publishing (no rebuilding)
+    * Comment pingback support with spam protection
+    * Non-crufty URLs
+    * Themable
+    * Plugin support
+ This package contains WordPress twentyfifteen theme files
 
 Package: wordpress-theme-twentyfourteen
 Architecture: all
@@ -83,18 +98,3 @@
     * Themable
     * Plugin support
  This package contains WordPress twentythirteen theme files
-
-Package: wordpress-theme-twentytwelve
-Architecture: all
-Enhances: wordpress
-Depends: ${misc:Depends}
-Replaces: wordpress (<< 3.8+dfsg-1)
-Breaks: wordpress (<< 3.8+dfsg-1)
-Description: weblog manager - twentyttwelve theme files
- WordPress is a full featured web blogging tool:
-    * Instant publishing (no rebuilding)
-    * Comment pingback support with spam protection
-    * Non-crufty URLs
-    * Themable
-    * Plugin support
- This package contains WordPress twentytwelve theme files
