=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,15 @@
 
 # The following is a list of the non-free files that Wordpress
 # ships in their archive that we will strip in get-orig-source.
-UPSTREAM_FILE_BLACKLIST=wp-content/plugins/hello.php
+UPSTREAM_FILE_BLACKLIST=wp-content/plugins/hello.php wp-includes/js/tinymce/plugins/media/moxieplayer.swf \
+			wp-includes/js/mediaelement/silverlightmediaelement.xap \
+			wp-includes/js/mediaelement/flashmediaelement.swf
+
 
 WP_CONTENT = debian/wordpress/var/lib/wordpress/wp-content
 
 %:
-	dh $@
+	dh $@ --with linktree
 
 override_dh_auto_build:
 	for i in $$(find debian/languages/ -name *.po); do \
@@ -17,9 +20,6 @@
 
 override_dh_install:
 	dh_install -Xlicense.txt -Xlicense.commercial.txt -XLICENSE -XCOPYING
-	# Remove embedded libraries so that they can be replaced by symlinks
-	# where appropriate
-	debian/dh_linktree
 
 override_dh_fixperms:
 	dh_fixperms
