## wordpress 4.1.1+dfsg

=== debian/changelog ===
wordpress (4.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Sat, 28 Feb 2015 11:17:46 +1100
