## wordpress 4.1.25+dfsg

=== debian/changelog ===
wordpress (4.1.25+dfsg-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-20147:
    Authors could modify metadata to bypass intended restrictions on deleting files.
  * Fix CVE-2018-20148:
    Contributors could conduct PHP object injection attacks via crafted
    metadata in a wp.getMediaItem XMLRPC call. This is caused by mishandling of
    serialized data at phar:// URLs in the wp_get_attachment_thumb_file
    function in wp-includes/post.php.
  * Fix CVE-2018-20149:
    When the Apache HTTP Server is used, authors could upload crafted files
    that bypass intended MIME type restrictions, leading to XSS, as
    demonstrated by a .jpg file without JPEG data.
  * Fix CVE-2018-20150:
    Crafted URLs could trigger XSS for certain use cases involving plugins.
  * Fix CVE-2018-20151:
    The user-activation page could be read by a search engine's web crawler if
    an unusual configuration were chosen. The search engine could then index
    and display a user's e-mail address and (rarely) the password that was
    generated by default.
  * Fix CVE-2018-20152:
    Authors could bypass intended restrictions on post types via crafted input.
  * Fix CVE-2018-20153:
    Contributors could modify new comments made by users with greater
    privileges, possibly causing XSS.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Feb 2019 12:13:40 +0100

wordpress (4.1+dfsg-1+deb8u18) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-12895:
    A vulnerability was discovered in Wordpress, a web blogging tool. It
    allowed remote attackers with specific roles to execute arbitrary code.
  * Fix CVE-2016-5836:
    The oEmbed protocol implementation in WordPress before 4.5.3 allows
    remote attackers to cause a denial of service via unspecified
    vectors.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Jul 2018 01:20:41 +0200

wordpress (4.1+dfsg-1+deb8u17) jessie-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2018-10100: the redirection URL for the login page was not
    validated or sanitized if forced to use HTTPS.
  * Fix CVE-2018-10102: the version string was not escaped in the
    get_the_generator function, and could lead to XSS in a generator tag.
    (Closes: #895034)

 -- Markus Koschany <apo@debian.org>  Sat, 28 Apr 2018 22:49:06 +0200

wordpress (4.1+dfsg-1+deb8u16) jessie-security; urgency=high

  * Backport securitty patches from 4.9.1
   - CVE-2017-17091 Changeset: 42296
     Use a properly generated hash for the newbloguser key instead
     of a determinate substring.
   - CVE-2017-17092 Changeset: 42299
     Remove the ability to upload JavaScript files for users who
     do not have the unfiltered_html capability
   - CVE-2017-17093 Changeset: 42297
     Add escaping to the language attributes used on html elements
   - CVE-2017-17094 Changeset: 42298
     Ensure the attributes of enclosures are correctly escaped in
     RSS and Atom feeds
  * Additional two patches for security fixes
   - CVE-2017-9066
     Redirect validation patch from backports
   - CVE-2017-16510 Changeset: 42064
     Restore numbered placeholders in $wpdb->prepare

 -- Craig Small <csmall@debian.org>  Sat, 06 Jan 2018 20:10:26 +1100

wordpress (4.1+dfsg-1+deb8u15) jessie-security; urgency=medium

  * Backport security patches from 4.8.2
     - CVE-2017-14723
       $wpdb->prepare() can create unexpected and unsafe queries leading to
       potential SQL injection (SQLi)
       Changeset 41472, 41498
     - CVE-2017-14726
       Cross-site scripting (XSS) vulnerability in the visual editor
       Changeset 41436
     - CVE-2017-14719
       Path traversal vulnerability in the file unzipping code
       Changeset 41459
     - CVE-2017-14721
       Cross-site scripting (XSS) vulnerability in the plugin editor
       Changeset 41413
     - CVE-2017-14725
       Open redirect in the user edit screens
       The term/tag edit screen does not have this issue.
       Changeset 41424
     - CVE-2017-14722
       Path traversal vulnerability in the customizer
       Changeset 41430
     - CVE-2017-14720
       Cross-site scripting (XSS) vulnerability in template names
       Changeset 41413 (same as plugin editor)
     - CVE-2017-14718
       Cross-site scripting (XSS) vulnerability in the link modal
  * Not vulnerable:
     - CVE-2017-14724
       Cross-site scripting (XSS) vulnerability in the oEmbed discovery
       oEmbed feature not present in this version
  * Hash user activation key Closes: #877629
    Fixes CVE-2017-14990


 -- Craig Small <csmall@debian.org>  Wed, 11 Oct 2017 21:27:47 +1100

wordpress (4.1+dfsg-1+deb8u14) jessie-security; urgency=medium

  * Backport patches from 4.7.5 Closes: #862816
   - CVE-2017-9062
     Improper handling of post meta data values in the XML-RPC API.
     Changeset 40699
   - CVE-2017-9065
     Lack of capability checks for post meta data in the XML-RPC API.
     Changeset 40684
   - CVE-2017-9064
     A Cross Site Request Forgery (CRSF) vulnerability was discovered
     in the filesystem credentials dialog.
     Changeset 40730
   - CVE-2017-9061
     A cross-site scripting (XSS) vulnerability was discovered when
     attempting to upload very large files.
     Changeset 40743
   - CVE-2017-9063
     A cross-site scripting (XSS) vulnerability was discovered related
     to the Customizer.
     Changeset 40711
  * CVE-2017-9066 not fixed as the relevant code has changed dramatically
    and there is no upstream patch for it.
    Insufficient redirect validation in the HTTP class.
  * CVE-2017-8295 Don't use client-provided data to form password reset
    from email address, from WordPress ticket #23239 Closes: #862053

 -- Craig Small <csmall@debian.org>  Wed, 24 May 2017 22:24:48 +1000

wordpress (4.1+dfsg-1+deb8u13) jessie-security; urgency=medium

  * Backport patches from 4.7.3 Closes: #857026
    - CVE-2017-6814

