## wordpress 4.1.26+dfsg

=== debian/changelog ===
wordpress (4.1.26+dfsg-1+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the Debian LTS team.
  * Fix CVE-2019-8942: remote code execution by uploading a crafted
    image containing PHP code.
  * Fix CVE-2019-9787: Remote Code Execution by unauthenticated users
    in a default configuration. (Closes: #924546)

 -- Abhijith PA <abhijith@debian.org>  Sat, 30 Mar 2019 23:52:28 +0530
