## wordpress 4.1.27+dfsg

=== debian/changelog ===
wordpress (4.1.27+dfsg-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * New upstream version 4.1.27+dfsg.
  * Fix CVE-2019-16217, CVE-2019-16218, CVE-2019-16219, CVE-2019-16220,
    CVE-2019-16221, CVE-2019-16222, CVE-2019-16223.
    Several cross-site scripting (XSS) vulnerabilities were discovered in
    Wordpress, a popular content management framework. An attacker can use
    these flaws to send malicious scripts to an unsuspecting user.

 -- Markus Koschany <apo@debian.org>  Wed, 16 Oct 2019 17:27:09 +0200
