## wordpress 4.1.28+dfsg

=== debian/changelog ===
wordpress (4.1.28+dfsg-0+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Fix CVE-2019-17669, CVE-2019-17670: Server Side Request Forgery (SSRF)
    vulnerability.
  * Fix CVE-2019-17671: unauthenticated view of contents due to mishandling
    of static query.
  * Fix CVE-2019-17675: CSRF. (Closes: #942459)

 -- Abhijith PA <abhijith@debian.org>  Mon, 28 Oct 2019 19:22:23 +0530
