## wordpress 4.1.29+dfsg

=== debian/changelog ===
wordpress (4.1.29+dfsg-0+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Security Team.
  * New upstream version 4.1.29+dfsg; fixes CVE-2019-20041:
    wp_kses_bad_protocol in wp-includes/kses.php in WordPress before
    5.3.1 mishandles the HTML5 colon named entity, allowing attackers
    to bypass input sanitization, as demonstrated by the
    javascript&colon; substring.

 -- Sylvain Beucler <beuc@debian.org>  Mon, 13 Jan 2020 23:24:13 +0100
