=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,7 @@
 
 # The following is a list of the non-free files that Wordpress
 # ships in their archive that we will strip in get-orig-source.
-UPSTREAM_FILE_BLACKLIST=wp-content/plugins/hello.php wp-includes/js/tinymce/plugins/media/moxieplayer.swf \
-			wp-includes/js/mediaelement/silverlightmediaelement.xap \
-			wp-includes/js/mediaelement/flashmediaelement.swf
+UPSTREAM_FILE_BLACKLIST=wp-content/plugins/hello.php wp-includes/js/tinymce/plugins/media/moxieplayer.swf wp-includes/js/swfupload/swfupload.swf wp-includes/js/plupload/plupload.flash.swf wp-includes/js/plupload/plupload.silverlight.xap
 
 
 WP_CONTENT = debian/wordpress/var/lib/wordpress/wp-content
