## wordpress 4.1.30+dfsg

=== debian/changelog ===
wordpress (4.1.30+dfsg-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * New upstream version 4.1.30+dfsg.
  * Security release, fixes 5 security bugs (Closes: #959391)
     - CVE-2020-11025
       XSS vulnerability in the navigation section of Customizer allows
       JavaScript code to be executed.
     - CVE-2020-11026
       uploaded files to Media section to lead to script execution.
     - CVE-2020-11027
       Password reset link does not expire.
     - CVE-2020-11028
       Private posts can be found through searching by date.
     - CVE-2020-11029
       XSS in stats() method in class-wp-object-cache.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 10 May 2020 21:09:21 +0530
