## wordpress 4.1.31+dfsg

=== debian/changelog ===
wordpress (4.1.31+dfsg-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * New upstream version 4.1.31+dfsg.
  * Security release, fixes 6 security bugs (Closes: #962685)
     - CVE-2020-4046
       Authenticated XSS through embed block.
     - CVE-2020-4047
       Authenticated XSS via media attachment page.
     - CVE-2020-4048
       Open redirect in wp_validate_redirect().
     - CVE-2020-4049
       Authenticated self-XSS via theme uploads.
     - CVE-2020-4050
       'set-screen-option' filter misuse by plugins leading to privilege
       escalation.
   * Prevent unmoderated comments from search engine indexation.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 01 Jul 2020 14:29:08 +0530
