## wordpress 4.1.35+dfsg

=== debian/changelog ===
wordpress (4.1.35+dfsg-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * New upstream version 4.7.23+dfsg. (Closes: #1007145)
    - CVE references will be added later. \o/

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 20 Mar 2022 22:53:03 +0530

wordpress (4.1.34+dfsg-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * New upstream version 4.1.34+dfsg. (Closes: #1003243)
    - CVE-2022-21662 - Stored XSS through authenticated users.
    - CVE-2022-21663 - Authenticated Object Injection in Multisites.
    - CVE-2022-21661 - WordPress: SQL Injection through WP_Query.
    - CVE-2022-21664 - SQL injection due to improper sanitization
                       in WP_Meta_Query.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 13 Jan 2022 02:02:40 +0530

wordpress (4.1.33+dfsg-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * New upstream version 4.7.21.
    - One security issue affects WordPress versions b/w
      3.7 and 5.7. If you haven’t yet updated to 5.7,
      all WordPress versions since 3.7 have also been
      updated to fix the following security issues:
      - Object injection in PHPMailer.
        (CVE-2020-36326 and CVE-2018-19296)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 04 Aug 2021 16:09:46 +0530

wordpress (4.1.32+dfsg-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * New upstream release 4.1.32.
    - CVE-2020-28032: Hardening deserialization requests.
    - CVE-2020-28033: Disable spam embeds from disabled sites
                      on a multisite network.
    - CVE-2020-28034: Cross-Site Scripting (XSS) via global variables.
    - CVE-2020-28035: XML-RPC privilege escalation.
    - CVE-2020-28036: XML-RPC privilege escalation.
    - CVE-2020-28037: DoS attack could lead to RCE.
    - CVE-2020-28038: Stored XSS in post slugs.
    - CVE-2020-28039: Protected meta that could lead to arbitrary
                      file deletion.
    - CVE-2020-28040: CSRF attacks that change a theme's background image.
  * Also includes fix for CVE-2020-25286.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 05 Apr 2021 03:10:46 +0530
