## wordpress 4.2.2+dfsg

=== debian/changelog ===
wordpress (4.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fixes security bug in themes on genericons Closes: #784603

 -- Craig Small <csmall@debian.org>  Wed, 13 May 2015 22:32:03 +1000

wordpress (4.2.1+dfsg-1) unstable; urgency=high

  * New Security release Closes: #783554
  * Patches another XSS due to field length

 -- Craig Small <csmall@debian.org>  Tue, 28 Apr 2015 08:32:48 +1000

wordpress (4.2+dfsg-1) unstable; urgency=high

  * New upstream release
  * Fixes security bugs:
    - XSS vulnerability
    - files with invalid or unsafe names could be added
    - another limited XSS
    - some plugins vulnerable to SQL injection
  * README.debian: Added permission note for config file Closes: #773079
  * Added php5-ssh2 to suggests Closes: 783333
  * Added ngix example Closes: #783334

 -- Craig Small <csmall@debian.org>  Sun, 26 Apr 2015 21:35:58 +1000
