=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
          wordpress-theme-twentyfifteen,
          ${misc:Depends}
 Recommends: wordpress-l10n
-Suggests: mysql-server (>= 5.0.15)
+Suggests: mysql-server (>= 5.0.15), php5-ssh2
 Description: weblog manager
  WordPress is a full featured web blogging tool:
     * Instant publishing (no rebuilding)
