## wordpress 4.2.3+dfsg

=== debian/changelog ===
wordpress (4.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Moved theme to Recommends Closes: #784689
  * Remove reference to TODO Closes: #786427

 -- Craig Small <csmall@debian.org>  Fri, 24 Jul 2015 20:54:50 +1000
