## wordpress 4.2.4+dfsg

=== debian/changelog ===
wordpress (4.2.4+dfsg-1) unstable; urgency=high

  * New upstream release
  * Security fix for 3 XSS and a SQL injection bugs Closes: #794560

 -- Craig Small <csmall@debian.org>  Tue, 04 Aug 2015 22:48:41 +1000
