=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
          mysql-client | mariadb-client,
          php5-gd,
          php5-mysql | php5-mysqlnd,
-         wordpress-theme-twentyfifteen,
          ${misc:Depends}
-Recommends: wordpress-l10n
+Recommends: wordpress-l10n,
+         wordpress-theme-twentyfifteen
 Suggests: mysql-server (>= 5.0.15), php5-ssh2
 Description: weblog manager
  WordPress is a full featured web blogging tool:
