## wordpress 4.3+dfsg

=== debian/changelog ===
wordpress (4.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Adjusted some wp-content directories
  * Added symlink for themes

 -- Craig Small <csmall@debian.org>  Wed, 19 Aug 2015 22:48:32 +1000
