=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 # The following is a list of the non-free files that Wordpress
 # ships in their archive that we will strip in get-orig-source.
-UPSTREAM_FILE_BLACKLIST=wp-content/plugins/hello.php wp-includes/js/tinymce/plugins/media/moxieplayer.swf wp-includes/js/swfupload/swfupload.swf wp-includes/js/plupload/plupload.flash.swf wp-includes/js/plupload/plupload.silverlight.xap
+UPSTREAM_FILE_BLACKLIST=wp-content/plugins/hello.php wp-includes/js/tinymce/plugins/media/moxieplayer.swf \
+			wp-includes/js/mediaelement/silverlightmediaelement.xap \
+			wp-includes/js/mediaelement/flashmediaelement.swf
 
 
 WP_CONTENT = debian/wordpress/var/lib/wordpress/wp-content
@@ -21,7 +23,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chown www-data:www-data $(WP_CONTENT)/blogs.dir $(WP_CONTENT)/uploads
+	chown -R www-data:www-data $(WP_CONTENT)
 
 # Use like this: debian/rules get-orig-source VERSION=3.4
 get-orig-source:
