## wordpress 4.3.1+dfsg

=== debian/changelog ===
wordpress (4.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fixes CVE-2015-5714 CVE-2015-5715 Closes: #799140

 -- Craig Small <csmall@debian.org>  Fri, 18 Sep 2015 20:54:53 +1000

wordpress (4.3+dfsg-2) unstable; urgency=medium

  * Backport changeset 33646 to fix cron entries Closes: #798350

 -- Craig Small <csmall@debian.org>  Tue, 08 Sep 2015 22:22:11 +1000
