## wordpress 4.4.2+dfsg

=== debian/changelog ===
wordpress (4.4.2+dfsg-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 12:13:31 -0700

wordpress (4.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release Closes: #813697
  * Fixes open redirection attack CVE-2016-2221
  * Fixes possible SSRF for local URIs CVE-2016-2222

 -- Craig Small <csmall@debian.org>  Fri, 05 Feb 2016 20:34:42 +1100

wordpress (4.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fixes XSS vulnerability CVE-2016-1564 Closes: #810325

 -- Craig Small <csmall@debian.org>  Fri, 08 Jan 2016 22:05:11 +1100

wordpress (4.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add languages directory to install Closes: #798382
  * Update the setup-mysql script to use correct wp-content dirs
    Closes: #755530, #311821, #732134, #783331
  * Updated language files

 -- Craig Small <csmall@debian.org>  Fri, 11 Dec 2015 21:37:01 +1100
