=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wordpress
 Section: web
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dh-linktree
 Build-Depends-Indep: gettext,
@@ -26,15 +27,15 @@
 Package: wordpress
 Architecture: all
 Depends: apache2 | httpd,
-         libapache2-mod-php5 | php5,
+         libapache2-mod-php | php,
          ca-certificates,
          mysql-client | mariadb-client,
-         php5-gd,
-         php5-mysql | php5-mysqlnd,
+         php-gd,
+         php-mysql | php-mysqlnd,
          ${misc:Depends}
 Recommends: wordpress-l10n,
-         wordpress-theme-twentyfifteen
-Suggests: mysql-server (>= 5.0.15), php5-ssh2
+         wordpress-theme-twentysixteen
+Suggests: mysql-server (>= 5.0.15), php-ssh2
 Description: weblog manager
  WordPress is a full featured web blogging tool:
     * Instant publishing (no rebuilding)
@@ -55,6 +56,21 @@
     * Themable
     * Plugin support
  This package contains WordPress language files
+
+Package: wordpress-theme-twentysixteen
+Architecture: all
+Enhances: wordpress
+Depends: ${misc:Depends}
+Replaces: wordpress (<< 3.8+dfsg-1)
+Breaks: wordpress (<< 3.8+dfsg-1)
+Description: weblog manager - twentysixteen theme files
+ WordPress is a full featured web blogging tool:
+    * Instant publishing (no rebuilding)
+    * Comment pingback support with spam protection
+    * Non-crufty URLs
+    * Themable
+    * Plugin support
+ This package contains WordPress twentysixteen theme files
 
 Package: wordpress-theme-twentyfifteen
 Architecture: all
@@ -84,17 +100,3 @@
     * Plugin support
  This package contains WordPress twentyfourteen theme files
 
-Package: wordpress-theme-twentythirteen
-Architecture: all
-Enhances: wordpress
-Depends: ${misc:Depends}
-Replaces: wordpress (<< 3.8+dfsg-1)
-Breaks: wordpress (<< 3.8+dfsg-1)
-Description: weblog manager - twentythirteen theme files
- WordPress is a full featured web blogging tool:
-    * Instant publishing (no rebuilding)
-    * Comment pingback support with spam protection
-    * Non-crufty URLs
-    * Themable
-    * Plugin support
- This package contains WordPress twentythirteen theme files
