=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,10 @@
 get-orig-source:
 	@test -n "$(VERSION)" || (echo "Please set VERSION on the command-line. Ex: debian/rules get-orig-source VERSION=3.4" >&2; exit 1)
 	@test ! -e ../wordpress_$(VERSION)+dfsg.orig.tar.xz || (echo "You already have ../wordpress_$(VERSION)+dfsg.orig.tar.xz" >&2; exit 1)
-	uscan --noconf --force-download --rename --download-version $(VERSION) --destdir=.
-	tar --transform "s,^.[^/]*,wordpress-$(VERSION)/," -xzvf \
-		./wordpress_$(VERSION).orig.tar.gz
-	rm ./wordpress_$(VERSION).orig.tar.gz
+	uscan --noconf --verbose --force-download --rename --download-version $(VERSION) --destdir=.
+	tar --transform "s,^.[^/]*,wordpress-$(VERSION)/," -xJvf \
+		./wordpress_$(VERSION).orig.tar.xz
+	rm ./wordpress_$(VERSION).orig.tar.xz
 	cd wordpress-$(VERSION) && rm $(UPSTREAM_FILE_BLACKLIST)
 	tar -acvf ../wordpress_$(VERSION)+dfsg.orig.tar.xz wordpress-$(VERSION)
 	rm -rf wordpress-$(VERSION)
